
img {
    height: auto;
}


@media(max-width:1000px){
    .ves-parallax {
        background-position: bottom !important;
        background-attachment: unset !important;
    }
}

.search.results .wrapper .list {
    width: 100%;
    height: 100%;
    min-height: unset;
    display: block;
    flex-direction: unset;
}

body .mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-title > a:hover {
    color: #d91d4b;
}

body .mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-title {
    font-size: 2.25em;
}

body .mst-search__index.mst-search__index-magento-cms-page {
    margin-bottom: 80px;
}

body img,
body object,
body video,
body embed {
    height: auto;
}